Accounts
Account Email Remove
Remove an email address from the authenticated account.
DELETE
Remove an email address from the authenticated account.
cookie
storyden-session<token>email_address_id*stringAn email address ID associated with the requesting account.
Format
xidcurl -X DELETE 'https://example.com/api/accounts/self/emails/string'Example Response
Empty
Account Email Password Reset POST
Send a password reset email for the specified account. This is intended for admin. This will trigger a password reset email to the specified email address. The email address must be associated with the account.
Account Get GET
Get the information for the currently authenticated account.